.delete-icon {
    margin-left: 4px !important;
    position: absolute !important;
    transform: translate(-50%, -50%) rotate(45deg) !important;
    top: 50% !important;
    left: 50% !important;
    height: 20px !important;
    width: 20px !important;
}

.delete-icon:before {
    content: '' !important;
    background-color: rgb(145, 145, 145) !important;
    height: 20px !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    transition: background 85ms ease-in 0s !important;
    width: 2px !important;
}

.delete-icon:after {
    content: '' !important;
    background-color: rgb(145, 145, 145) !important;
    height: 2px !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    transition: background 85ms ease-in 0s !important;
    width: 20px !important;
}

.delete-icon:hover:after,
.delete-icon:hover:before {
    background-color: rgb(49, 49, 49) !important;
}
